uuid:
  -
    value: 5603540e-8bd6-4be7-8bfb-355554793aad
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sani08-3-2719.jpg
uri:
  -
    value: 'public://2019-10/sani08-3-2719.jpg'
    url: /sites/default/files/2019-10/sani08-3-2719.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 391312
status:
  -
    value: true
created:
  -
    value: '2019-10-16T13:03:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T13:03:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
